import * as React from 'react';
import { ReactComponent as Icon } from "./LightProjectScreenOn.js";
import createIcon from "../create-icon";
var LightProjectScreenOn = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightProjectScreenOn);

